---
galaxy_info:
  role_name: blackbox
  namespace: csanquer
  author: Charles Sanquer
  description: install Stack Overflow blackbox encryption tool
  min_ansible_version: 2.6
  license: LGPLv3
  github_branch: master
  platforms:
  - name: Ubuntu
    versions:
      - all

  galaxy_tags: []

dependencies: []
